1. Schemas
Realsee Open API
  • Open API
    • Permission Interface
      • Get access_token
    • Metadata Related
      • Short Link Code Parsing
      • Combine VR Data
    • Viewing Service
      • Create Viewing Room (Open Platform Version)
      • Get Room Ticket
      • Get Voice Room Signature Interface
      • Get Viewing Room Details
    • Basic Data
      • VR Basic Data
      • Homepage Basic Data
      • Project List Data
      • VR point collection information
    • Edit Data
      • Space Related
        • Route guidance (old)
        • Hot data
        • Ruler data
        • Explain data
        • Point navigation data
        • Floor plan plug-in related data
        • Point video data
        • Custom ruler data
        • Label data
        • Route guidance
        • Get floor perspective
        • Get a list of surveillance videos
        • Hot data_V2
        • Hot data_V4
        • Get the entry door data
        • Entry door data interface
        • Get tag details
        • Point navigation data (new)
        • Tag list
        • Route planning
      • Business Related
        • VR introduction data
        • Extended information details (PDF&image file list)
        • Get PDF file preview link
        • Personal business card information
        • Get page component data
      • Configuration Related
        • VR configuration data
        • Source dimension introduction
        • Route guidance personalized configuration
        • Tag configuration
  • Schemas
    • Schemas
      • Work Data
      • Account description
      • Hot spot tag data
      • User details
      • Hotspot tag response data body
      • Account details
      • Manual ruler data
      • Point navigation data
      • Point video data
      • Label data
      • Route guidance data
      • Short-link coding details
      • Home screen data
      • Gateway response body
  1. Schemas

FiveWork(Work Data)

Tampering is prohibited, any modification will cause VR to be rendered

{
    "_signature": "string",
    "allow_hosts": [
        "string"
    ],
    "base_url": "string",
    "basic_code": "string",
    "certificate": "string",
    "create_time": "string",
    "expire_at": "string",
    "from_type": "string",
    "initial": {
        "fov": 0,
        "heading": 0,
        "latitude": 0,
        "longitude": 0,
        "pano_index": 0
    },
    "is_active": true,
    "model": {
        "file_url": "string",
        "material_base_url": "string",
        "material_textures": [
            "string"
        ]
    },
    "name": "string",
    "observers": [
        {
            "accessible_nodes": [
                0
            ],
            "active": true,
            "floor_index": 0,
            "index": 0,
            "offset_point_count": 0,
            "position": [
                0
            ],
            "quaternion": {
                "w": 0,
                "x": 0,
                "y": 0,
                "z": 0
            },
            "standing_position": [
                0
            ],
            "visible_nodes": [
                0
            ]
        }
    ],
    "panorama": {
        "count": 0,
        "list": [
            {
                "back": "string",
                "derived_id": 0,
                "derived_id_str": "string",
                "down": "string",
                "front": "string",
                "index": 0,
                "left": "string",
                "right": "string",
                "tiles": [
                    0
                ],
                "up": "string"
            }
        ]
    },
    "picture_url": "string",
    "project_id": "string",
    "resource_code": "string",
    "title_picture_url": "string"
}
Built with